/* -- Portada --*/

/* Si el grafico de fondo da problemas en el body de las páginas interiores
	se sustituye por este y se elimina el grafico de fondo en el body de cabecera2004.css
#portada2004 { background: url(../../mediaD/portada2004/portada2004_fondoportada.gif) no-repeat; }*/

#portada2004 { background: url(../../mediaD/portada2004/fondo_barra2.gif) repeat-y right; width: 772px; }

#portada2004 #alojaizquierda { width: 120px; float: left; margin-right: 19px;}
#portada2004 #alojacentro { width: 494px; float: left;}
#portada2004 #alojaderecha { width: 120px; float: right; margin-left: 19px; }

/* -- Destacados en parte central -- */
#alojacentro .destacado1, #alojacentro .destacado2, #alojacentro .destacado3, #alojacentro #destacado4, #alojacentro #destacado5, #alojacentro #destacado6 
	{ margin-bottom: 20px; width: 100%; background-color: #D9D9D9; }
	#alojacentro .destacado2 h3, #alojacentro .destacado3 h3, #alojacentro #destacado4 h3, #alojacentro #destacado5 h3, #alojacentro #destacado6 h3
		{ margin: 0 0 0px 0; padding: 5px 5px 5px 10px; font-size: 15px;}
		#alojacentro .destacado2 h3 a, #alojacentro .destacado3 h3 a, #alojacentro #destacado4 h3 a,  #alojacentro #destacado5 h3 a, #alojacentro #destacado6 h3 a
			{ font-weight: bold; font-family: Arial, Verdana, Helvetica, sans-serif; color: white; text-decoration: none; }
	.destacado2 div.desarrollo a.titular, .destacado3 div.desarrollo a.titular,
	#destacado4 div.desarrollo a.titular, #destacado5 div.desarrollo a.titular,
	#destacado6 div.desarrollo a.titular
	{ display: block; margin-bottom: 5px; }
	.destacado2 div.desarrollo a, .destacado3 div.desarrollo a,
	#destacado4 div.desarrollo a, #destacado5 div.desarrollo a,
	#destacado6 div.desarrollo a
	{ color: #1E539F; font-weight: bold; margin-bottom: 10px;}
		.destacado2 div.desarrollo a:hover, .destacado3 div.desarrollo a:hover,
		#destacado4 div.desarrollo a:hover, #destacado5 div.desarrollo a:hover,
		#destacado6 div.desarrollo a:hover
		{ text-decoration: underline;}

	.destacado1 {
		font-weight: bold;
		padding: 0; }
		.destacado1 a:link,
		.destacado1 a:visited {
			color: #1E539F; }
		.destacado1 a:hover,
		.destacado1 a:active {
			}
		.destacado1 img {
			border: 0; }
		.destacado1 ul {
			padding: 10px 20px;
			margin: 0;
			list-style: square inside none; }
			.destacado1 ul li {
				padding: .5em 0; }
	

	.destacado2 h3{ background-color: black; }
	.destacado2 img{ float: right; margin: 0; border: 0; } /* Foto grande */
	.destacado2 div.desarrollo{ margin: 0; padding: 10px; width: 251px; text-align: left; }

	.destacado3 h3{ background-color: #1E539F; }
	.destacado3 img{ float: left; margin:0; border: 0; }
	.destacado3 div.desarrollo{ margin: 0 0 0 220px; padding: 10px; width: 251px; text-align: justify;}

	#destacado4 h3{ background-color: #1E539F; }
	#destacado4 img { float: left; margin: 0; border: 0; }
	#destacado4 div.desarrollo{ margin: 0 10px 10px 225px; padding-bottom: 10px; width: 251px; text-align: justify; }
	
	#destacado5 h3{ background-color: #1E539F; }
	#destacado5 img{ float: left; margin: 0; border: 0; }
	#destacado5 div.desarrollo{ margin: 0 10px 10px 225px; padding-bottom: 10px; width: 251px; text-align: justify; }
	
	#destacado6 h3{ background-color: #1E539F; }
	#destacado6 img { float: left; margin:-10px 0 -10px 0; border: 0; }
	#destacado6 div.desarrollo { margin: 0 10px 10px 140px; padding-bottom: 10px; width: 341px; text-align: justify; }

/* Ñapa */

.destacado2 h3 {
	height: 20px;
	padding: 0;
	background: #000 url(../../mediaD/portada2004/fondo_destacado2.gif) no-repeat;
}
.destacado2 h3 A { display: none; }

.rompefloat{ clear: both; font-size: 1px; }

#egi{ text-align: center; padding: 0 0 10px 0; margin-bottom: 10px; border-bottom: 1px dotted #1E539F; }
#egi a img{ margin: auto; }

a.aimc img { display: block; margin: auto; } /* pastilla encuesta AIMC, octubre-diciembre 2004 */